body{
    height: 100vh;font-family:Arial, Helvetica, sans-serif;margin: 0;box-sizing: border-box;
}
#auth-wrapper{
    width: 100%;height: 100%;display:flex;justify-content: center;align-items: center;
}
.form-group{
    width: 100%;display: flex;flex-direction: column;gap:10px;margin-bottom: 20px;
}

input,select,textarea{
    padding:5px 10px
}
a{
 text-decoration: none;
 color: cornflowerblue;
}
.btn{
    padding:10px 16px;border:none;outline: 0;
}
.form-btn{
    width:100%;
    padding:20px 0;
    display: flex;
}
.form-btn.single-right{
justify-content: right;
}
.form-btn.single-center{
justify-content: center;
}
.form-btn.single-left{
justify-content: left;
}
.form-btn.space-between{
    justify-content: space-between;
}
#wrapper{
    width: 100%;height: 100%;
    /* display:flex; */
}
nav{
    width:25.5%;
    position:fixed;
    left:0;
    top:0;
}
#content{
    width: 74.4%;
     position:fixed;
    right:0;
    top:0;
    border-left: 1px solid #ddd;
    height: 100vh;
    overflow-y: auto;
}
#heading{
    /*height: 15vh;*/
    height: 70px;
    padding:0px 20px;
    width: calc(100%-40px);
    display:flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ddd;
    background-color: #fff;
}
#heading i{
    font-size: 1.5rem;
}

#navigation-wrapper{
   width: 100%;
   /* height:95vh; */
   height: calc(100vh-70px);
   background-color: #fff;
   overflow-y: auto;
}

.navigation-content{
 padding:0 20px;
 height:75px;
 /* background-color: #303030; */
 border-bottom:1px solid #ddd;
 /* border-top: none;
 border-right: none; */
 display: flex;
 justify-content: space-between;
 align-items: center;
}
.navigation-content a i,.navigation-content a .navigation-inner-content i{
 margin-right:20px;
 font-size: 1.5rem; 
}
.navigation .navigation-content a{
display: inline-block;
width: 80%;
height: 100%;
display: flex;
align-items: center;
}
.navigation-inner-content span{
 font-size: 1.1rem;
}
@keyframes rotate-nav-indication-180 {
    from{
        rotate:0;
    }
    to{
        rotate:180deg;
    }
}
@keyframes rotate-nav-indication-0 {
    from{
        rotate:180deg;
    }
    to{
        rotate:0;
    }
}
.show-menu{
    display:block;
}
.submenu{
  
    padding:0;
   display:none;
}

.submenu a div{
  padding-left:20px;
}

  #toggle-menu{
    display: none;
   }
   #page-header{
    padding:10px 20px;
    border-bottom: 1px solid #ddd;
    overflow-x: auto;
   }
   #page-action{
    width: calc(100%-20px);
    padding:20px;
    overflow-x: auto;
   }
   #query-result{
    width:calc(100%-20px);
    padding:20px;
    background-color: #303030;
    border-radius: 20px;
   }
    #query-result > *{
   color:#fff;
   }
@media screen and (max-width:950px) {
    #content{
    width: 100vw;
    height:95vh;
    margin-top: 70px;
   }
   nav{
    overflow-y: auto; z-index:999999;position:fixed;top:0;left:0;width:100%;border-right: none;
  }
  #navigation-wrapper{
     display:none;
   }
   #toggle-menu{
    display: block;
   }
 
}





        .dt-layout-row:first-child,.dt-layout-row:last-child{
            display:flex;
            justify-content: space-between;
            padding: 10px;
        }
        .dt-layout-row:last-child .dt-end .dt-paging button{
            margin-left: 5px;
        }
        table {
    border-collapse: collapse;
    width: 100%;
  }

  th, td {
    border: 1px solid #999;
    padding: 8px;
    text-align: left;
  }

  th {
    background-color: #dde4e3;
    color: #303030;
  }

  tr:nth-child(even) {
    background-color: #f2f2f2;
  }

  tr:hover {
    background-color: #ddd;
  }